This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 694109 - [abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
[abrt] synergy-plus-1.3.4-6.fc14: Process /usr/bin/synergys was killed by sig...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:823ac370ba17cec6bfc935f0d8f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-06 09:31 EDT by Allan Wright
Modified: 2012-03-20 14:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (13.88 KB, text/plain)
2011-04-06 09:31 EDT, Allan Wright
no flags Details

  None (edit)
Description Allan Wright 2011-04-06 09:31:15 EDT
abrt version: 1.1.17
architecture: i686
Attached file: backtrace, 14213 bytes
cmdline: /usr/bin/synergys --config .synergy.conf
component: synergy-plus
Attached file: coredump, 18485248 bytes
crash_function: CArchMultithreadPosix::closeMutex
executable: /usr/bin/synergys
kernel: 2.6.35.11-83.fc14.i686
package: synergy-plus-1.3.4-6.fc14
rating: 4
reason: Process /usr/bin/synergys was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1300968716
uid: 20084

How to reproduce
-----
1. Evolution crashed while idle
2.
3.
Comment 1 Allan Wright 2011-04-06 09:31:17 EDT
Created attachment 490279 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.